#ProductDetailStyle {
  min-height: 100% !important;
  margin: 0 auto auto !important;
}
#ProductDetailStyle .inner-container {
    width: 100%;
    margin: 0 auto !important;
    padding: 0px 10px;
  }
:is(#ProductDetailStyle .inner-container) .product-detail-components {
      text-align: left !important;
    }
